from PyQt5 import QtWidgets, uic
from ComboboxHandler import ComboboxHandler


class MainWindow(QtWidgets.QMainWindow):
    def __init__(self) -> None:
        super().__init__()

        self.ui = uic.loadUi("UI_FILES/Main_Window.ui", self)
        self.ui.setWindowTitle("Screen Definition Editor")
        
        self.selected_directory = None
        self.combobox_handler = ComboboxHandler(self)
        self.show()
        